## haskell-fgl 5.4.2.4

=== debian/changelog ===
haskell-fgl (5.4.2.4-5) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:15 +0200

haskell-fgl (5.4.2.4-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:37 +0200

haskell-fgl (5.4.2.4-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:49 +0200

haskell-fgl (5.4.2.4-2) unstable; urgency=low

  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Wed, 22 Feb 2012 21:13:03 -0500

haskell-fgl (5.4.2.4-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 22 Sep 2011 21:33:43 +0200
