## haskell-fgl 5.5.0.1

=== debian/changelog ===
haskell-fgl (5.5.0.1-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 Jul 2014 12:11:26 -0400
