## haskell-fgl 5.5.2.3

=== debian/changelog ===
haskell-fgl (5.5.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 04 Dec 2015 00:02:33 -0500
