## haskell-fgl 5.5.4.0

=== debian/changelog ===
haskell-fgl (5.5.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:39:04 -0700
