## haskell-fgl 5.6.0.0

=== debian/changelog ===
haskell-fgl (5.6.0.0-4) unstable; urgency=medium

  * Patch for newer hspec.

 -- Clint Adams <clint@debian.org>  Sun, 21 Oct 2018 17:55:36 -0400

haskell-fgl (5.6.0.0-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:08:34 +0300

haskell-fgl (5.6.0.0-2) unstable; urgency=medium

  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Mon, 16 Apr 2018 12:35:37 -0400

haskell-fgl (5.6.0.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:57:23 -0400
