=== debian/control ===
--- 
+++ 
@@ -1,18 +1,23 @@
 Source: haskell-fgl
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
  ghc-prof,
+ libghc-quickcheck2-dev (>= 2.8),
+ libghc-quickcheck2-dev (<< 2.12),
+ libghc-hspec-dev (>= 2.1),
+ libghc-hspec-dev (<< 2.6),
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: http://hackage.haskell.org/package/fgl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fgl
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-fgl]
 
 Package: libghc-fgl-dev
 Architecture: any
