## haskell-fgl 5.7.0.1

=== debian/changelog ===
haskell-fgl (5.7.0.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2019 08:48:01 +0200

haskell-fgl (5.7.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 18:10:46 -0400
