=== debian/control ===
--- 
+++ 
@@ -10,11 +10,13 @@
  ghc (>= 8),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.8),
- libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-prof,
  libghc-hspec-dev (>= 2.1),
- libghc-hspec-dev (<< 2.6),
+ libghc-hspec-dev (<< 2.7),
+ libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: http://hackage.haskell.org/package/fgl
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fgl
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-fgl]
