## haskell-fgl 5.7.0.2

=== debian/changelog ===
haskell-fgl (5.7.0.2-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:23:29 +0200

haskell-fgl (5.7.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 08:42:53 -0400
