=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  ghc (>= 8),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.8),
- libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-dev (<< 2.14),
  libghc-quickcheck2-prof,
  libghc-hspec-dev (>= 2.1),
- libghc-hspec-dev (<< 2.7),
+ libghc-hspec-dev (<< 2.8),
  libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 4.4.0
