## haskell-fgl 5.7.0.3

=== debian/changelog ===
haskell-fgl (5.7.0.3-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Patch for newer hspec

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 12:05:50 +0300

haskell-fgl (5.7.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 11:21:42 +0300
