=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: haskell-fgl
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -10,13 +10,13 @@
  ghc (>= 8),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.8),
- libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-hspec-dev (>= 2.1),
- libghc-hspec-dev (<< 2.8),
+ libghc-hspec-dev (<< 2.9),
  libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: http://hackage.haskell.org/package/fgl
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fgl
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-fgl]
