## haskell-fgl 5.8.0.0

=== debian/changelog ===
haskell-fgl (5.8.0.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 19:24:49 +0300
