## haskell-fgl 5.8.1.1

=== debian/changelog ===
haskell-fgl (5.8.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Henrique <samueloph@debian.org>  Sun, 17 Mar 2024 09:36:43 +0000
