## haskell-fgl 5.8.2.0

=== debian/changelog ===
haskell-fgl (5.8.2.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 20 Sep 2024 14:01:13 -0400
