## haskell-fgl 5.8.3.0

=== debian/changelog ===
haskell-fgl (5.8.3.0-3) unstable; urgency=medium

  * Patch for newer QuickCheck.

 -- Clint Adams <clint@debian.org>  Thu, 08 Jan 2026 16:15:25 -0500

haskell-fgl (5.8.3.0-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Clint Adams <clint@debian.org>  Thu, 08 Jan 2026 14:54:03 -0500

haskell-fgl (5.8.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 19 Oct 2024 18:25:33 +0300
