=== debian/control ===
--- 
+++ 
@@ -4,20 +4,20 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.8),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
  libghc-hspec-dev (>= 2.1),
- libghc-hspec-dev (<< 2.11),
+ libghc-hspec-dev (<< 2.12),
  libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
-Homepage: http://hackage.haskell.org/package/fgl
+Standards-Version: 4.7.3
+Homepage: https://hackage.haskell.org/package/fgl
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fgl
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-fgl]
